Systemvoraussetzungen

Für eine korrekte Nutzung der Lernplattform sollten folgende Voraussetzungen erfüllt sein:

JavaScript Unterstützung:
Java Script ist aktiviert.


Lerninhalte ansehen entweder mit Flash oder mit HTML5

Lerninhalte ansehen mit Flash

Flash Player 10.1 und höher